Skip to content
This repository has been archived by the owner. It is now read-only.

Add support for 2.7/2.8 #42

Closed
Chris2011 opened this issue Oct 24, 2016 · 3 comments

Comments

@Chris2011
Copy link
Contributor

commented Oct 24, 2016

GWT 2.8 is out since one and a half week. It should be used too and if it's possible, 2.7 too.

@markiewb

This comment has been minimized.

Copy link
Collaborator

commented Oct 24, 2016

At least some variables have to be updated and we need a tester for it 😁

See #26 where 2.6-support has been integrated

@markiewb markiewb modified the milestone: 2.11 Oct 24, 2016
@markiewb markiewb changed the title Update GWT to 2.7 and 2.8 if possible. Add support for 2.7/2.8 Oct 24, 2016
markiewb added a commit that referenced this issue Oct 24, 2016
@markiewb markiewb closed this Oct 24, 2016
@Chris2011

This comment has been minimized.

Copy link
Contributor Author

commented Oct 24, 2016

Cool i will have a Look. Thx

@markiewb

This comment has been minimized.

Copy link
Collaborator

commented Oct 24, 2016

Yes, please try it out. https://github.com/ksfreitas/gwt4nb/releases/tag/v2.11.0.1-SN
I only added the constants. You are the tester!

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
2 participants
You can’t perform that action at this time.